camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Henrik (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CAMEL-7835) camel-test-spring doesn't support Spring 4.1.0.RELEASE
Date Thu, 18 Sep 2014 14:59:34 GMT
Henrik created CAMEL-7835:
-----------------------------

             Summary: camel-test-spring doesn't support Spring 4.1.0.RELEASE
                 Key: CAMEL-7835
                 URL: https://issues.apache.org/jira/browse/CAMEL-7835
             Project: Camel
          Issue Type: Bug
          Components: camel-spring
    Affects Versions: 2.14.0
            Reporter: Henrik


CamelSpringJUnit4ClassRunner calls TestContextManager(Class, String) constructor, and TestContextManager.getDefaultTestExecutionListenerClasses().
 

Both of these are deprecated in spring-test-4.0.x, and are gone in 4.1.x. 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message